> ## Documentation Index
> Fetch the complete documentation index at: https://ago.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# List Alerts

> Customer alerts. `assignee` is `me` or a user id (the company's CSM or owner).



## OpenAPI

````yaml /openapi-v1.json get /api/v1/crm/alerts
openapi: 3.1.0
info:
  title: AGO Public API
  version: 1.0.0
  description: Programmatic access to your AGO workspace.
servers:
  - url: https://{tenant_id}.api.useago.com
    description: AGO Public API v1
    variables:
      tenant_id:
        default: your-tenant-id
        description: Your AGO tenant identifier
security: []
paths:
  /api/v1/crm/alerts:
    get:
      tags:
        - CRM
      summary: List Alerts
      description: >-
        Customer alerts. `assignee` is `me` or a user id (the company's CSM or
        owner).
      operationId: list_crm_alerts
      parameters:
        - in: query
          name: status
          schema:
            anyOf:
              - type: string
              - type: 'null'
            title: Status
          required: false
        - in: query
          name: company_id
          schema:
            anyOf:
              - format: uuid
                type: string
              - type: 'null'
            title: Company Id
          required: false
        - in: query
          name: rule
          schema:
            anyOf:
              - type: string
              - type: 'null'
            title: Rule
          required: false
        - in: query
          name: assignee
          schema:
            anyOf:
              - type: string
              - type: 'null'
            title: Assignee
          required: false
        - in: query
          name: page
          schema:
            default: 1
            title: Page
            type: integer
          required: false
        - in: query
          name: page_size
          schema:
            default: 50
            title: Page Size
            type: integer
          required: false
      responses:
        '200':
          description: OK
      security:
        - ScopedAPIKeyAuth: []
components:
  securitySchemes:
    ScopedAPIKeyAuth:
      type: apiKey
      in: header
      name: X-API-Key

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.